Bug 8831 - gstrate should say 'Tax rate'
Summary: gstrate should say 'Tax rate'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact:
URL: cgi-bin/koha/acqui/neworderempty.pl?b...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-26 16:44 UTC by Nicole C. Engard
Modified: 2013-12-05 20:05 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
gstrate (50.92 KB, image/png)
2012-09-26 16:44 UTC, Nicole C. Engard
Details
Bug 8831: relabel gstrate with Tax rate (1.42 KB, patch)
2012-09-26 16:46 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8831: relabel gstrate with Tax rate (1.56 KB, patch)
2012-09-27 14:11 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-09-26 16:44:56 UTC
Created attachment 12533 [details]
gstrate

GST was replaced with Tax everywhere, so this patch fixes the one last occurrence of that.

Patch coming.
Comment 1 Nicole C. Engard 2012-09-26 16:46:08 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-09-27 14:11:12 UTC
Created attachment 12557 [details] [review]
[SIGNED-OFF] Bug 8831: relabel gstrate with Tax rate

This patch changes gstrate to Tax rate to match the standard set
on all other acq pages.

Signed-off-by: Marc Veron <veron@veron.ch>

Small text change. Label displays as expected.
Comment 3 Paul Poulain 2012-10-10 16:00:23 UTC
QA comment : tiny & trivial & string only patch

passed QA
Comment 4 Paul Poulain 2012-10-10 16:00:38 UTC
Patch pushed to master
Comment 5 Chris Cormack 2013-04-21 00:43:36 UTC
Released in 3.10.0